

.header-cont {
    margin: 0 auto;
    text-align : center;
    height:85px;
    width:100%;
    position:fixed;
    background:#ffffff;
    top:0px;
}
.header {
    height:200px;
    background:#ffffff;
    border:1px solid #CCC;
    width:100%;
    margin:0px auto;
}
.content {
    width:960px;
    background: #F0F0F0;
    border: 1px solid #CCC;
    height: auto;
    margin: 70px auto;
}


body {
background-color : #ffffff; 
margin-top : 0px; 
margin-left : 5px; 
margin-right : 5px; 
font-size : 11px; 
font-family : verdana; 
} 

a.homelink_red:link {
font-family : arial; 
font-size : 11px; 
line-height : 12px;
letter-spacing : 1px; 
color : #A81758; 
text-decoration : none; 
border-bottom : none; 
} 
a.homelink_red:visited {
font-family : arial; 
font-size : 11px; 
line-height : 12px;
letter-spacing : 1px; 
color : #A81758; 
text-decoration : none; 
border-bottom : none; 
} 
a.homelink_red:active {
font-family : arial; 
font-size : 11px; 
line-height : 12px;
letter-spacing : 1px; 
color : #A81758; 
text-decoration : none; 
border-bottom : none; 
} 
a.homelink_red:hover {
font-family : arial; 
font-size : 11px; 
line-height : 12px;
letter-spacing : 2px; 
color : #A81758; 
text-decoration : none; 
border-bottom : none; 
}

a.homelink_green:link {
font-family : arial; 
font-size : 11px; 
line-height : 12px;
letter-spacing : 1px; 
color : #009965; 
text-decoration : none; 
border-bottom : none; 
} 
a.homelink_green:visited {
font-family : arial; 
font-size : 11px; 
line-height : 12px;
letter-spacing : 1px; 
color : #009965; 
text-decoration : none; 
border-bottom : none; 
} 
a.homelink_green:active {
font-family : arial; 
font-size : 11px; 
line-height : 12px;
letter-spacing : 1px; 
color : #009965; 
text-decoration : none; 
border-bottom : none; 
} 
a.homelink_green:hover {
font-family : arial; 
font-size : 11px; 
line-height : 12px;
letter-spacing : 2px; 
color : #009965; 
text-decoration : none; 
border-bottom : none; 
}

p.cable {
font-family : verdana; 
text-align : justify; 
font-size : 10px; 
line-height : 11px;
letter-spacing : 1px; 
color : #292794; 
}

a.cable:link {
font-family : verdana; 
text-align : justify; 
font-size : 10px; 
line-height : 11px;
letter-spacing : 1px; 
color : #292794; 
text-decoration : none; 
border-bottom : 1px solid #292794;
} 
a.cable:visited {
font-family : verdana; 
text-align : justify; 
font-size : 10px; 
line-height : 11px;
letter-spacing : 1px; 
color : #292794; 
text-decoration : none; 
border-bottom : none; 
} 
a.cable:active {
font-family : verdana;
text-align : justify;  
font-size : 10px; 
line-height : 11px;
letter-spacing : 1px; 
color : #292794; 
text-decoration : none; 
border-bottom : none; 
} 
a.cable:hover {
font-family : verdana; 
text-align : justify; 
font-size : 10px; 
line-height : 11px;
letter-spacing : 1px; 
color : #292794; 
text-decoration : none; 
}

td.cable { border: 1px solid #00A7EE;
font-family : verdana; 
text-align : left; 
font-size : 10px; 
line-height : 11px;
letter-spacing : 1px; 
color : #292794;}

a.homelink:link {
font-family : arial; 
font-size : 11px; 
line-height : 12px;
letter-spacing : 1px; 
color : #292794; 
text-decoration : none; 
border-bottom : none; 
} 
a.homelink:visited {
font-family : arial; 
font-size : 11px; 
line-height : 12px;
letter-spacing : 1px; 
color : #292794; 
text-decoration : none; 
border-bottom : none; 
} 
a.homelink:active {
font-family : arial; 
font-size : 11px; 
line-height : 12px;
letter-spacing : 1px; 
color : #292794; 
text-decoration : none; 
border-bottom : none; 
} 
a.homelink:hover {
font-family : arial; 
font-size : 11px; 
line-height : 12px;
letter-spacing : 2px; 
color : #292794; 
text-decoration : none; 
border-bottom : none; 
}

p {
font-size : 12px; 
letter-spacing : 1px; 
line-height : 16px; 
font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
color : #32434b; 
text-align : justify; 
} 
li {
font-size : 12px; 
letter-spacing : 1px; 
line-height : 16px; 
font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
color : #666666; 
text-align : justify;  
} 
p.vsmall {
font-size : 9px; 
font-family : verdana; 
color : #000000; 
text-align : left; 
} 
p.small {
font-size : 11px; 
font-family : verdana; 
color : #666666; 
text-align : left; 
} 

p.header {
font-size : 16px; 
letter-spacing : 1px; 
font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
color : #32434b;  
text-align : right; 
} 


p.sponsor {
font-size : 10px; 
letter-spacing : 1px; 
font-family: Arial, Helvetica, SunSans-Regular, sans-serif;
color : #1D9AD3;  
}

p.sponsor_hh {
font-size : 10px; 
letter-spacing : 1px; 
font-family: Arial, Helvetica, SunSans-Regular, sans-serif;
color : #c71d7e;  
}

p.sponsor_lm {
font-size : 10px; 
letter-spacing : 1px; 
font-family: Arial, Helvetica, SunSans-Regular, sans-serif;
color : #133f1e;  
}





li.small {
font-size : 10px; 
font-family : verdana; 
} 
h1 {
color : #32434b; 
font-size : 20px; 
font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
font-style : italic; 
} 
{
color : #32434b; 
font-size : 12px; 
font-weight : normal; 
font-family : verdana; 
} 
h2 {
color : #A81758; 
font-size : 16px; 
font-weight : bold; 
font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
} 
h4 {
color : #ffffff; 
font-size : 10px; 
font-weight : normal; 
font-family : verdana; 
} 
h5 {
color : #dde0e1; 
font-size : 18px; 
font-weight : bold; 
font-family : verdana; 
} 
h6 {
color : #2c3367; 
font-size : 12px; 
font-weight : normal; 
font-family : arial; 
} 
a:link {
color : #A81758; 
text-decoration : none; 
border-bottom : 1px solid #A81758; 
} 
a:visited {
color : #A81758; 
text-decoration : none; 
border-bottom : 1px solid #A81758; 
} 
a:active {
color : #A81758; 
text-decoration : none; 
border-bottom : 1px solid #A81758; 
} 
a:hover {
color : #666666; 
text-decoration : none; 
border-bottom : 1px solid #666666; 
} 

a.name:link {
color : #A81758; 
text-decoration : none; 
border-bottom : 1px solid #ffffff; 
} 
a.name:visited {
color : #A81758; 
text-decoration : none; 
border-bottom : 1px solid #ffffff; 
} 
a.name:active {
color : #A81758; 
text-decoration : none; 
border-bottom : 1px solid #ffffff; 
} 
a.name:hover {
color : #A81758; 
text-decoration : none; 
border-bottom : 1px solid #ffffff; 
} 

a.imagelink:link {
border-bottom : 0; 
} 
a.imagelink:visited {
border-bottom : 0; 
} 
a.imagelink:active {
border-bottom : 0; 
} 
a.imagelink:hover {
border-bottom : 0; 
} 

a.atozlink {
font-family : arial; 
font-size : 12px; 
letter-spacing : 1px; 
color : #666666; 
text-decoration : none; 
border-bottom : none; 
} 
a.atozlink:visited {
font-family : arial; 
font-size : 12px; 
letter-spacing : 1px; 
color : #666666; 
text-decoration : none; 
border-bottom : none; 
} 
a.atozlink:active {
font-family : arial; 
font-size : 12px; 
letter-spacing : 1px; 
color : #666666; 
text-decoration : none; 
border-bottom : none; 
} 
a.atozlink:hover {
font-family : arial; 
font-size : 12px; 
letter-spacing : 1px; 
color : #666666; 
text-decoration : none; 
border-bottom : 1px solid #666666; 
} 

a.atozlinkM {
font-family : arial; 
font-weight : bold; 
font-size : 12px; 
letter-spacing : 1px; 
color : #A81758; 
text-decoration : none;
border-bottom : 1px solid #A81758;  
border-top : 1px solid #A81758;
border-right : 1px solid #A81758;
border-left : 1px solid #A81758;
} 
a.atozlinkM:visited {
font-family : arial; 
font-weight : bold; 
font-size : 12px; 
letter-spacing : 1px; 
color : #A81758; 
text-decoration : none;
border-bottom : 1px solid #A81758;  
border-top : 1px solid #A81758;
border-right : 1px solid #A81758;
border-left : 1px solid #A81758;

} 
a.atozlinkM:active {
font-family : arial; 
font-weight : bold; 
font-size : 12px; 
letter-spacing : 1px; 
color : #A81758; 
text-decoration : none;
border-bottom : 1px solid #A81758;  
border-top : 1px solid #A81758;
border-right : 1px solid #A81758;
border-left : 1px solid #A81758;

} 
a.atozlinkM:hover {
font-family : arial; 
font-weight : bold; 
font-size : 12px; 
letter-spacing : 1px; 
color : #666666; 
text-decoration : none;
border-bottom : 1px solid #666666;  
border-top : 1px solid #666666;
border-right : 1px solid #666666;
border-left : 1px solid #666666;

}
a.atozlinkDW {
font-family : arial; 
font-weight : bold; 
font-size : 12px; 
letter-spacing : 1px; 
color : #666666; 
text-decoration : none;
border-bottom : 1px solid #ffffff;  
border-top : 1px solid #ffffff;
border-right : 1px solid #ffffff;
border-left : 1px solid #ffffff;  

} 
a.atozlinkDW:visited {
font-family : arial; 
font-weight : bold; 
font-size : 12px; 
letter-spacing : 1px; 
color : #666666; 
text-decoration : none; 
border-bottom : 1px solid #ffffff;  
border-top : 1px solid #ffffff;
border-right : 1px solid #ffffff;
border-left : 1px solid #ffffff; 

} 
a.atozlinkDW:active {
font-family : arial; 
font-weight : bold; 
font-size : 12px; 
letter-spacing : 1px; 
color : #666666; 
text-decoration : none; 
border-bottom : 1px solid #ffffff;  
border-top : 1px solid #ffffff;
border-right : 1px solid #ffffff;
border-left : 1px solid #ffffff; 

} 
a.atozlinkDW:hover {
font-family : arial; 
font-weight : bold; 
font-size : 12px; 
letter-spacing : 1px; 
color : #A81758; 
text-decoration : none;
border-bottom : 1px solid #A81758;  
border-top : 1px solid #A81758;
border-right : 1px solid #A81758;
border-left : 1px solid #A81758;

}


a.menulink:link {
background-color : #90a2ac; 
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #32434b; 
text-decoration : none; 
border-bottom : none; 
} 
a.menulink:visited {
background-color : #90a2ac; 
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #32434b; 
text-decoration : none; 
border-bottom : none; 
} 
a.menulink:active {
background-color : #90a2ac; 
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #ffffff; 
text-decoration : none; 
border-bottom : none; 
} 
a.menulink:hover {
background-color : #90a2ac; 
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #ffffff; 
text-decoration : none; 
border-bottom : none;
} 

a.titlelink:link {
font-family : verdana; 
color : #ffffff; 
font-size : 10px; 
font-weight : bold; 
text-decoration : none; 
border-bottom : none; 
} 
a.titlelink:visited {
font-family : verdana; 
color : #ffffff; 
font-size : 10px; 
font-weight : bold; 
text-decoration : none; 
border-bottom : none; 
} 
a.titlelink:active {
font-family : verdana; 
color : #ffffff; 
font-size : 10px; 
font-weight : bold; 
text-decoration : none; 
border-bottom : none; 
} 
a.titlelink:hover {
font-family : verdana; 
color : #ffffff; 
font-size : 10px; 
font-weight : bold; 
text-decoration : none; 
border-bottom : 1px solid #ffffff; 
} 
a.footerlink:link {
color : #f1f1f1; 
text-decoration : none; 
border-bottom : none; 
} 
a.footerlink:visited {
color : #f1f1f1; 
text-decoration : none; 
border-bottom : none; 
} 
a.footerlink:active {
color : #f1f1f1; 
text-decoration : none; 
border-bottom : none; 
} 
a.footerlink:hover {
color : #f1f1f1; 
text-decoration : none; 
border-bottom : 1px solid #ffffff; 
} 
a.privacylink:link {
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #32434b; 
text-decoration : none; 
border-bottom : none; 
} 
a.privacylink:visited {
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #32434b; 
text-decoration : none; 
border-bottom : none; 
} 
a.privacylink:active {
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #32434b; 
text-decoration : none; 
border-bottom : none; 
} 
a.privacylink:hover {
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #32434b; 
text-decoration : none; 
border-bottom : 1px solid #32434b; 
} 



a.council_menulink:link {
background-color : #FF0000; 
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #ffffff; 
text-decoration : none; 
border-bottom : none; 
} 
a.council_menulink:visited {
background-color : #FF0000; 
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #ffffff; 
text-decoration : none; 
border-bottom : none; 
} 
a.council_menulink:active {
background-color : #FF0000; 
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #ffffff; 
text-decoration : none; 
border-bottom : none; 
} 
a.council_menulink:hover {
background-color : #FF0000; 
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #ffffff; 
text-decoration : none; 
border-bottom : none; 
} 







a.tiffins:link {
border : 1px solid #333333; 
} 
a.tiffins:visited {
border : 1px solid #333333; 
} 
a.tiffins:active {
border : 1px solid #333333; 
} 
a.tiffins:hover {
border : 1px solid #ffffff; 
}


a.terracotta:link {
border : 1px solid #000000; 
} 
a.terracotta:visited {
border : 1px solid #000000; 
} 
a.terracotta:active {
border : 1px solid #000000; 
} 
a.terracotta:hover {
border : 1px solid #ffffff; 
}

a.marathon:link {
border : 1px solid #138343; 
} 
a.marathon:visited {
border : 1px solid #138343; 
} 
a.marathon:active {
border : 1px solid #138343; 
} 
a.marathon:hover {
border : 1px solid #ffffff; 
}

a.madeleine:link {
border : 1px solid #d8b608; 
} 
a.madeleine:visited {
border : 1px solid #d8b608; 
} 
a.madeleine:active {
border : 1px solid #d8b608; 
} 
a.madeleine:hover {
border : 1px solid #ffffff; 
}

a.squint:link {
border : 1px solid #006B84; 
} 
a.squint:visited {
border : 1px solid #006B84; 
} 
a.squint:active {
border : 1px solid #006B84; 
} 
a.squint:hover {
border : 1px solid #ffffff; 
}


a.squintweb:link {
border : 1px solid #016986; 
} 
a.squintweb:visited {
border : 1px solid #016986; 
} 
a.squintweb:active {
border : 1px solid #016986; 
} 
a.squintweb:hover {
border : 1px solid #ffffff; 
}
<!-- NEW MENU STYLE -->

#menu a:link     
                     {
	width: 120px;
	height: 14px;
	COLOR: #FFFFFF;
	font-weight: bold;
	TEXT-DECORATION: none;
	float: left;
	display: block;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 3px;
	background : #999999;
}
 
#menu a:visited   
                     {
	width: 120px;
	height: 14px;
	COLOR: #FFFFFF;
	font-weight: bold;
	TEXT-DECORATION: none;
	float: left;
	display: block;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 3px;
	background : #999999;
}
 
#menu a:hover    
                     {
	width: 120px;
	height: 14px;
	COLOR: #FFFFFF;
	font-weight: bold;
	TEXT-DECORATION: none;
	float: left;
	display: block;
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 3px;
	background : #ffffff;

}

a.menulink02:link {
background-color : #90a2ac; 
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #32434b; 
text-decoration : none; 
border-bottom : none; 
} 
a.menulink02:visited {
background-color : #90a2ac; 
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #32434b; 
text-decoration : none; 
border-bottom : none; 
} 
a.menulink02:active {
background-color : #0000FF; 
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #32434b; 
text-decoration : none; 
border-bottom : none; 
} 
a.menulink02:hover {
background-color : #90a2ac; 
font-family : arial; 
font-size : 11px; 
font-weight : normal; 
color : #ffffff; 
text-decoration : none; 
border-bottom : none; 
}

a.tix:link {
font-size : 14px; 
letter-spacing : 1px; 
line-height : 14px;
font-weight : normal;  
font-family : verdana;
color : #ffffff; 
text-decoration : none; 
border-bottom : none;
} 

a.tix:visited {
font-size : 14px; 
letter-spacing : 1px; 
line-height : 14px;
font-weight : normal;  
font-family : verdana;
color : #ffffff; 
text-decoration : none; 
border-bottom : none;
}
 
a.tix:active {
font-size : 14px; 
letter-spacing : 1px; 
line-height : 14px;
font-weight : normal;  
font-family : verdana;
color : #ffffff; 
text-decoration : none;
border-bottom : none; 
} 

a.tix:hover {
font-size : 14px; 
letter-spacing : 1px; 
line-height : 14px;
font-weight : bold;  
font-family : verdana;
color : #ffffff; 
text-decoration : none; 
border-bottom : none;
} 

.lonestar img{
border: 1px solid #C03A36;
}
.lonestar:hover img{
border: 1px solid #ffffff;
}
.lonestar:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}


.complete_homes img{
border: 1px solid #440f07;
}
.complete_homes:hover img{
border: 1px solid white;

}
.complete_homes:hover{
color: #1E5317; /* irrelevant definition to overcome IE bug */
}



.cc_home img{
border: 1px solid #f48720;
}
.cc_home:hover img{
border: 1px solid #ffffff;
}
.cc_home:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.harpers img{
border: 1px solid #848d8e;
}
.harpers:hover img{
border: 1px solid white;
}
.harpers:hover{
color: white; /* irrelevant definition to overcome IE bug */
}

.rodgers img{
border: 1px solid #8D8D8D;
}
.rodgers:hover img{
border: 1px solid white;
}
.rodgers:hover{
color: white; /* irrelevant definition to overcome IE bug */
}

.cranelink img{
border: 1px solid #32434b;
}
.cranelink:hover img{
border: 1px solid white;
}
.cranelink:hover{
color: white; /* irrelevant definition to overcome IE bug */
}

.maplink img{
border: 1px solid #3c4f3c;
}
.maplink:hover img{
border: 1px solid white;
}
.maplink:hover{
color: white; /* irrelevant definition to overcome IE bug */
}

.aeriallink img{
border: 1px solid #ffffff;
}
.aeriallink:hover img{
border: 1px solid #32434b;
}
.aeriallink:hover{
color: #32434b; /* irrelevant definition to overcome IE bug */
}

.flaglink img{
border: 1px solid #ffffff;
}
.flaglink:hover img{
border: 1px solid #ffffff;
}
.flaglink:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.mastlink img{
border: 1px solid #32434b;
}
.mastlink:hover img{
border: 1px solid #ffffff;
}
.mastlink:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.hawkenberry img{
border: 1px solid #7f8c74;
}
.hawkenberry:hover img{
border: 1px solid #ffffff;
}
.hawkenberry:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.musical_bumps img{
border: 1px solid #1b4c9b;
}
.musical_bumps:hover img{
border: 1px solid #c7e8f9;
}
.musical_bumps:hover{
color: #c7e8f9; /* irrelevant definition to overcome IE bug */
}

.townandcountry img{
border: 1px solid #323298;
}
.townandcountry:hover img{
border: 1px solid #ffffff;
}
.townandcountry:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.white img{
border: 1px solid #ffffff;
}
.white:hover img{
border: 1px solid #ffffff;
}
.white:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.giraffes img{
border: 1px solid #231F20;
}
.giraffes:hover img{
border: 1px solid #ffffff;
}
.giraffes:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.bramley img{
border: 1px solid #5a7882; 
}
.bramley:hover img{
border: 1px solid #ffffff;
}
.bramley:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}


.bumps img{
border: 1px solid #1298EF; 
}
.bumps:hover img{
border: 1px solid #ffffff;
}
.bumps:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.cdp img{
border: 1px solid #575FB5; 
}
.cdp:hover img{
border: 1px solid #ffffff;
}
.cdp:hover{
color: #F48720; /* irrelevant definition to overcome IE bug */
}

.clements img{
border: 1px solid #000000; 
}
.clements:hover img{
border: 1px solid #F48720;
}
.clements:hover{
color: #F48720; /* irrelevant definition to overcome IE bug */
}

.fineboxes img{
border: 1px solid #753C20; 
}
.fineboxes:hover img{
border: 1px solid #ffffff;
}
.fineboxes:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.cso img{
border: 1px solid #AE0001; 
}
.cso:hover img{
border: 1px solid #ffffff;
}
.cso:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.wba img{
border: 1px solid #373567;  
}
.wba:hover img{
border: 1px solid #ffffff;
}
.wba:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.whitehorse img{
border: 1px solid #414A39;  
}
.whitehorse:hover img{
border: 1px solid #ffffff;
}
.whitehorse:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.georgehotel img{
border: 1px solid #2E1D16;  
}
.georgehotel:hover img{
border: 1px solid #ffffff;
}
.georgehotel:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.btt img{
border: 1px solid #66CCFC;  
}
.btt:hover img{
border: 1px solid #ffffff;
}
.btt:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.maisie_k img{
border: 1px solid #a7868f;   
}
.maisie_k:hover img{
border: 1px solid #ffffff;
}
.maisie_k:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.jo img{
border: 1px solid #C4D95A;  
}
.jo:hover img{
border: 1px solid #A90C25;
}
.jo:hover{
color: #A90C25; /* irrelevant definition to overcome IE bug */
}

.mash img{
border: 1px solid #d4352c;   
}
.mash:hover img{
border: 1px solid #ffffff;
}
.mash:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.find img{
border: 1px solid #000000;   
}
.find:hover img{
border: 1px solid #ffffff;
}
.find:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.ginny img{
border: 1px solid #7C9881;    
}
.ginny:hover img{
border: 1px solid #ffffff;
}
.ginny:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.cfs img{
border: 1px solid #ffffff;    
}
.cfs:hover img{
border: 1px solid #000000;
}
.cfs:hover{
color: #000000; /* irrelevant definition to overcome IE bug */
}

.removal img{
border: 1px solid #AA4928;    
}
.removal:hover img{
border: 1px solid #ffffff;
}
.removal:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.scott_care img{
border: 1px solid #ff0000;    
}
.scott_care:hover img{
border: 1px solid #0000ff;
}
.scott_care:hover{
color: #0000ff; /* irrelevant definition to overcome IE bug */
}

.taywell img{
border: 1px solid #204194;    
}
.taywell:hover img{
border: 1px solid #ffffff;
}
.taywell:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.weald img{
border: 1px solid #88AFD8;    
}
.weald:hover img{
border: 1px solid #ffffff;
}
.weald:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.cglink img{
border: 1px solid #7C8C45;    
}
.cglink:hover img{
border: 1px solid #ffffff;
}
.cglink:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.evernden img{
border: 1px solid #977C69;     
}
.evernden:hover img{
border: 1px solid #ffffff;
}
.evernden:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}


.nicole img{
border: 1px solid #8e0b1d;     
}
.nicole:hover img{
border: 1px solid #ffffff;
}
.nicole:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}


.allen: img{
border: 1px solid #64470A;     
}
.allen:hover img{
border: 1px solid #ffffff;
}
.allen:hover{
color: #ffffff; /* irrelevant definition to overcome IE bug */
}

.floral img{
border: 1px solid #A8B238; 
}
.floral:hover img{
border: 1px solid white;
}
.floral:hover{
color: white; /* irrelevant definition to overcome IE bug */
}

.mercury img{
border: 1px solid #0065B0; 
}
.mercury:hover img{
border: 1px solid white;
}
.mercury:hover{
color: white; /* irrelevant definition to overcome IE bug */
}

.mfw img{
border: 1px solid #676767; 
}
.mfw:hover img{
border: 1px solid white;
}
.mfw:hover{
color: white; /* irrelevant definition to overcome IE bug */
}

.creative img{
border: 1px solid #000201; 
}
.creative:hover img{
border: 1px solid white;
}
.creative:hover{
color: white; /* irrelevant definition to overcome IE bug */
}

.haseler img{
border: 1px solid #AD9F82;
}
.haseler:hover img{
border: 1px solid white;
}
.haseler:hover{
color: white; /* irrelevant definition to overcome IE bug */
}

.claim img{
border: 1px solid #008001;
}
.claim:hover img{
border: 1px solid white;
}
.claim:hover{
color: white; /* irrelevant definition to overcome IE bug */
}


.cranbrook_gallery img{
border: 1px solid #1E5317;
}
.cranbrook_gallery:hover img{
border: 1px solid white;

}
.cranbrook_gallery:hover{
color: #1E5317; /* irrelevant definition to overcome IE bug */
}

/* ID Styles */

#navigation a {
	font:10px Arial, Helvetica, sans-serif;
	color: #254F65;
text-align : left; 
	text-decoration: none;
    border-bottom : none; 
	letter-spacing:.1em;
	line-height:16px;
	display:block;
	padding: 0px 2px;

	}
	
#navigation a:hover {
	color:#ffffff;
	background: #90a2ac;
	}


/* Class Styles */

.navText {
	font:10px Arial, Helvetica, sans-serif;
	color: #26354A;
	letter-spacing:.1em;
	line-height:16px;
	}

.navTextBlank {
	font:10px Arial, Helvetica, sans-serif;
	color: #4C572C;
	letter-spacing:.1em;
	line-height:16px;
	}

#navigation999 a {
	font:10px Arial, Helvetica, sans-serif;
	color: #254F65;
text-align : left; 
	text-decoration: none;
    border-bottom : none; 
	letter-spacing:.1em;
	line-height:16px;
	display:block;
	padding: 0px 2px;

	}

#navigation999 a {
	font:10px Arial, Helvetica, sans-serif;
	color: #ffffff;
	background: #90a2ac;
text-align : left; 
	text-decoration: none;
    border-bottom : none; 
	letter-spacing:.1em;
	line-height:16px;
	display:block;
	padding: 0px 2px;

	}
	
#navigation999 a:hover {
	color:#A81758;
	background: #ffffff;
	}

	
/* Class Styles */

.navText999 {
	font:10px Arial, Helvetica, sans-serif;
	color: #ffffff;
	letter-spacing:.1em;
	line-height:16px;
	}

.navTextBlank999 {
	font:10px Arial, Helvetica, sans-serif;
	color: #ffffff;
	letter-spacing:.1em;
	line-height:16px;
	}


